* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

html, body {
	background: #fff;
	text-align: center;
}

img {
	border: 0;
	display: block;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
	font-size: 11px;
}
td.contactus 
{
	font-size:12px;
	text-align:left;
}

p, li, dd, dt, a, label, address {
	font-size: 12px;
	line-height: 140%;
	font-style:normal;
}

p, ul, ol, dl, address {
	margin-bottom: 20px;
}

ul, ol {
	margin-left: 15px;
	padding-left: 15px;
}

ul li ul, ul li ol, ol li ul, ol li ol {
	margin-bottom: 0px;
}

h1 {}

h2 {
	margin-bottom: 12px;
	font-size: 18px;
	color: #FF6C13;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 6px;
}


h4 {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;
}

h5 {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 2px;
}

.subhead
{
	margin-bottom: 12px;
	margin-left:10px;
	font-size: 14px;
	color: #FF6C13;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

a  {
	color: #0047CA;
	text-decoration: none;
	font-weight: normal;
}

a:hover  {
	color: #0047CA;
	text-decoration: none;
	text-decoration: underline;
}

option  {
	padding-right: 5px;
}

select, option, input, textarea {
	font-size: 10px;
	z-index: -1;
}

fieldset {
	border: 0;
	margin-bottom: 20px;
}


/* custom styles ===== */

.wrapper {
	margin: 0px auto;
	width: 776px;
	padding-bottom: 30px;
	text-align: left;

}

/* head ============= */

.head {
	width: 776px;
	height:	112px;
	position: relative;
}

h1 {
	position: absolute;
	top: 10px;
	left: 10px;
	float: left;
	width: 190px;
	height: 60px;
}

.box_login_top {
	position: absolute;
	top: 0px;
	right: 0px;
	float: left;
	width: 390px;
	height: 30px;
	background-color: #ECE9D8;
	background-image: url(../images1/box_login_top_bg.gif);
	background-repeat: no-repeat;
}

.table_login_top {
	margin-top: 6px;
}	

.input_login_top {
	width: 76px;
}

a.forgot_link {
	color: #78766D;
	font-size: 10px;
	text-decoration: underline;
}

a.forgot_link:hover {
	color: #333333;
	font-size: 10px;
	text-decoration: none;
}



/* menu ============= */


.box_menu_main {
	float: left;
	width: 776px;
	height: 38px;
	position: absolute;
	top: 74px;
	right: 0px;
	background-color: #FF9900;
	background-image:url(../images1/menu_bg.gif);
	background-repeat: no-repeat;
}


.box_menu_main ul {
	margin: 0;
	padding: 0;
	height: 38px;
	list-style-type: none;
}

.box_menu_main ul li {
	float: left;
	margin: 0;
	height: 38px;
	padding: 0 20px;
	
	text-align: center;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.box_menu_main ul li a {
	display: block;
	padding-top: 8px;
	text-align: center;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	
}

.box_menu_main ul li a:hover {
	text-decoration: underline;
	color: #000;
}

li.xyz {
	width: 92px;
	background-image: url(../images1/menu_item_sell_bg.gif);
	background-repeat: no-repeat;
}


/*-- torso --*/


.torso {
	padding: 5px 0 10px 0;
}


/*-- menu sub --*/

.box_menu_sub {
	width: 180px;
	background-color: #ECE9D8;
	background-image: url(../images1/menu_sub_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}



.h2_menu {
	background-color: #ECE9D8;
	background-image: url(../images1/menu_sub_h2_bg.gif);
	background-repeat: no-repeat;
	height: 30px;
}

.h2_menu h2 {
	margin: 0;
	padding: 5px 10px 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}


.box_menu_sub ul {
	margin: 10px 10px 10px 10px;
	padding: 0;
	list-style-type: none;
}

.box_menu_sub ul ul {
	margin: 0 10px 10px 10px;
	padding: 0;
	list-style-type: none;
}


.box_menu_sub ul li {
	margin: 0;
	padding: 0 0 0 5px;
	background-image: url(../images1/bullet_black.gif);
	background-repeat: no-repeat;
}

.box_menu_sub ul li a {
	font-size: 11px;
	color: #000;
}

.box_menu_sub ul li a:hover {
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}


.box_menu_sub ul li.logout {
	margin-top: 10px;
	background-image: url(../images1/bullet_orange.gif);
	background-repeat: no-repeat;
}

.box_menu_sub ul li.logout a {
	font-size: 11px;
	color: #FF6C13;
	font-weight: bold;
}

.box_menu_sub ul li.logout a:hover {
	font-size: 11px;
	color: #FF6C13;
	font-weight: bold;
	text-decoration: underline;
}


/* added by Laxman */
.box_menu_sub ul li.simple {
	background-image: url(../images1/bullet_black.gif);
	background-repeat: no-repeat;
}

.box_menu_sub ul li.simple a {
	font-size: 11px;
	color: #000000;
}

.box_menu_sub ul li.simple a:hover {
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
/* finished */

/*-- menu common --*/

.box_menu_common {
	width: 180px;
	background-color: #F0F0F0;
	background-image: url(../images1/menu_sub_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.box_menu_common ul {
	margin: 0px 10px 3px 10px;
	padding: 0;
	list-style-type: none;
}

.box_menu_common ul li {
	margin: 0;
	padding: 0 0 0 10px;
	background-image: url(../images1/bullet_black.gif);
	background-repeat: no-repeat;
}

.box_menu_common ul li a {
	font-size: 11px;
	color: #000;
}

.box_menu_common ul li a:hover {
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}




/* Foot */

.foot {
	width: 776px;
	height: 30px;
	background-image: url(../images1/foot_bg.gif);
	background-repeat: no-repeat;
	background-color: #F9F8F2;
}

ul.copy_menu {
	list-style-type: none;
	margin: 7px 0 0 10px;
	padding: 0;
	float: left;
}

ul.copy_menu li {
	display: inline;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}


ul.foot_menu {
	list-style-type: none;
	margin: 7px 10px 0 0;
	padding: 0;
	float: right;
}

ul.foot_menu li {
	display: inline;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}

ul.foot_menu li.copyright {
	text-align: left;
}


ul.foot_menu li a {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

ul.foot_menu li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}


/* common */

.box {
	margin-bottom: 10px;
}

.textbox{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	height:20px;
	border:1px solid #000000
	}
.textarea{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	height:60px;
	border:1px solid #000000
	}
.button{
	background-color:#FF7B16;
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	}	
.table{
	background-color:#F8F8F8;
	border:1px solid #FFA520;
	}
.tablehead{
	background-color:#FF7B16;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	}	


.product_tabs {
	margin: 0;
	padding: 0;
	list-style: none;
}

.product_tabs li {
	margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
}

.product_tabs li a {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	line-height: 32px;
	text-decoration: none;
}

.product_tabs li a:hover {
	color: #000;
	text-decoration: underline;
}

.tab_dryclean {
		margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 105px;	
	background-image: url(../nimages/tab_105_on.gif);
	height: 32px;
	text-align: center;
}

.tab_dryclean_off {
	margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 105px;
	background-image: url(../nimages/tab_105_off.gif);
	height: 32px;
	text-align: center;
}

.tab_ironing {
	margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 135px;
	background-image: url(../nimages/tab_135_off.gif);
	height: 32px;
	text-align: center;
}

.tab_ironing_on {
		margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 135px;
	background-image: url(../nimages/tab_135_on.gif);
	height: 32px;
	text-align: center;
}

.tab_alterations {
	margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 144px;
	background-image: url(../nimages/tab_144_off.gif);
	height: 32px;
	text-align: center;
}

.tab_alterations_on 
{
	margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 144px;
	background-image: url(../nimages/tab_144_on.gif);
	height: 32px;
	text-align: center;
}
.tab_household {
		margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 96px;
	background-image: url(../nimages/tab_96_off.gif);
	height: 32px;
	text-align: center;
}
.tab_household_on {
		margin: 0 6px 0 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #000;
	font-size: 11px;
	
	width: 96px;
	background-image: url(../nimages/tab_96_on.gif);
	height: 32px;
	text-align: center;
}
.cell_products {
	padding: 5px;
}

.row_products_grey {
	background-color: #F0F0F0;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;	
}
.row_products_grey_1 
{
	background-color: #F0F0F0;	
	border-bottom: 1px solid #fff;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	line-height:20px;	
}
.row_products_grey_1_MorePages 
{
	background-color: #F0F0F0;	
	border-bottom: 1px solid #fff;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	line-height:20px;	
	font-weight:bold;
	color:#FF7B16;
}
.row_products_white 
{	
	background-color: #FFFFFF;
	border-bottom: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;	
/*	border-top:10px solid #FFF;	*/
}

.product_amount {
	width: 22px;
}

.table_products a, .table_products td, .table_products label {
	font-size: 11px;
}

.order_notes {
	width: 576px;
	height: 50px;
}

.step_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.step_list li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	zoom: 1;
}
/* Foot */

.foot {
	width: 776px;
	height: 30px;
	background-image: url(../images_homeV2/foot_bg.gif);
	background-repeat: no-repeat;
	background-color: #F9F8F2;
}

ul.copy_menu {
	list-style-type: none;
	margin: 7px 0 0 10px;
	padding: 0;
	float: left;
}

ul.copy_menu li {
	display: inline;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}


ul.foot_menu {
	list-style-type: none;
	margin: 7px 10px 0 0;
	padding: 0;
	float: right;
}

ul.foot_menu li {
	display: inline;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}

ul.foot_menu li.copyright {
	text-align: left;
}


ul.foot_menu li a {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

ul.foot_menu li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}


/* common */